Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[solved] vlc und SuSE 9.1

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
fishy
Newbie
Newbie
Beiträge: 8
Registriert: 14. Apr 2004, 00:26

[solved] vlc und SuSE 9.1

Beitrag von fishy »

Hi,
Ich hab leider schon umgestellt auf 9.1. Bin grad dabei den vlc wieder zuinstallieren nachdem ich bei Packman alle möglichen Pakete runtergeladen hab, fehlten immer noch welche die meisten hab ich auch gefunden bis auf eins nämlich dieses libslang

Hab überall auf den bekannten seiten gesucht aber leider nicht gefunden.
Kann mir da jemand helfen oder hat jemand den vlc unter 9.1 schon installiert bekommen?
Benutzeravatar
JanZ
Newbie
Newbie
Beiträge: 12
Registriert: 4. Mai 2004, 15:24

Beitrag von JanZ »

hallo,

versuch mal jene hier, vielleicht klappt es ja

ftp://ftp.gwdg.de/pub/linux/suse/ftp.su ... 7.i586.rpm

MfG Jan
Benutzeravatar
Gimpel
Guru
Guru
Beiträge: 1983
Registriert: 11. Feb 2004, 13:58
Wohnort: Mjunik .... "no a hoibe, resi!"
Kontaktdaten:

Beitrag von Gimpel »

hi!

also ich warte bis auch wirklich die pakete für 9.1 zur verfügung stehen !! (!!!)
bis dato tuts kaffeine und mplayer, die gibts schon für 9.1

aber wenn es klappt sag bescheid!
Zuletzt geändert von Gimpel am 6. Mai 2004, 02:30, insgesamt 1-mal geändert.
Bild on AMD Athlon64 X2 5600+|64bit|6GB DDR2 800MHz|nVidia GF 8500GT|2.6.29-rc1-moo1|BTRFS|KDE-4.2 SVN trunk + Compiz++|M-Audio Audiophile 2496
----
Bild
fishy
Newbie
Newbie
Beiträge: 8
Registriert: 14. Apr 2004, 00:26

Beitrag von fishy »

alles schön und gut. danke für die hilfe. hat aber leider nichts gebracht.
das slang-paket ist schon installiert aber wahrscheinlich mal wieder woanders als bei 9.0.
den Mplayer bekomm ich auch nicht installiert, der meckkert bei der installation immer ihm fehle die liblzo

Grüßli vom fishy
Benutzeravatar
Gimpel
Guru
Guru
Beiträge: 1983
Registriert: 11. Feb 2004, 13:58
Wohnort: Mjunik .... "no a hoibe, resi!"
Kontaktdaten:

Beitrag von Gimpel »

also xine meckert garnet...da findet man alles dafür sausser der libdvdcss2..und die kann ma getrost von 9.0 installieren...
..der meckkert bei der installation immer ihm fehle die liblzo
man werfe yast an und suche in den weiten tiefen nach lzo...und siehe da.....
Bild on AMD Athlon64 X2 5600+|64bit|6GB DDR2 800MHz|nVidia GF 8500GT|2.6.29-rc1-moo1|BTRFS|KDE-4.2 SVN trunk + Compiz++|M-Audio Audiophile 2496
----
Bild
Antworten